Subject: [NEXTEL-1] Re: Special 90 MHz frequency

From: "Juliet" <[email-masked]>
Date: Fri, 08 Nov 2002 16:52:00 -0000

HAs this anything in common with former announcements of IMT- 2000 or 
UMTS, which have been introduced by standardisation gremia in the 
last years ? Or is there a special 90 Mhz frequncy band added to 
extend to 4g systems...?

:) Juliet

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Home Selling? Try Us!
http://us.click.yahoo.com/QrPZMC/iTmEAA/jd3IAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/